
Flourish - Data Fix #7753

0306-8: chilpid field populating with matpid value for 

22/10/2024 03:55 - Debbie Bitran

Status: Closed Start date: 22/10/2024

Priority: Normal Due date: 05/11/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

For matpid = B142-040990306-8 on these CRF exports:

Covid19

MedicalHistory

SocioDemographicData

Records after the 2000M are populating the childpid field with the matpid value. Please see the attached excel document. There is one

sheet for each CRF export.

History

#1 - 04/11/2024 11:02 - Ame Diphoko

- Due date set to 05/11/2024

- Assignee set to Ame Diphoko

#2 - 05/11/2024 14:52 - Ame Diphoko

- Status changed from New to Resolved

#3 - 19/11/2024 18:23 - Debbie Bitran

this has been corrected! thanks! can be closed

#4 - 26/11/2024 15:51 - Ame Diphoko

- Status changed from Resolved to Closed

Files

audit_childpid_populating_matpid_0306-8.xlsx 15 KB 22/10/2024 Debbie Bitran
